
body {
	background-color: white;
}

section {
	width: 100%;
}

li {
	list-style-type:none;
	display: inline;
}

img {
	width: 30%;
	border-radius: 100%;
	padding:10px;
}

textarea {
	width: 30%;
	height: 100px;
}


label {
	font-weight:bold;
	margin-right: 5px;
}

#envoyer {
	background-color: orange;
	width: 10%;
	height:40px;
	border-radius: 10px;
	color: white;
	padding: 10px;
}

#nom {
	width: 12%;
}

#prenom {
	width: 12%;
}